<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_Du22ILV6EeyHoJzZICQ9Vg" id="_Duj7NrV6EeyHoJzZICQ9Vg" label="StringHandling" version="0.1" item="_Du22IrV6EeyHoJzZICQ9Vg">
    <author href="../../../talend.project#_CKe5UrV6EeyHoJzZICQ9Vg"/>
    <additionalProperties xmi:id="_Du22I7V6EeyHoJzZICQ9Vg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_Du22JLV6EeyHoJzZICQ9Vg" key="created_product_version" value="8.0.1.20220218_1542-patch"/>
    <additionalProperties xmi:id="_Du22JbV6EeyHoJzZICQ9Vg" key="created_date" value="2022-04-06T12:50:38.274+0530"/>
    <additionalProperties xmi:id="_Du22JrV6EeyHoJzZICQ9Vg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_Du22J7V6EeyHoJzZICQ9Vg" key="modified_product_version" value="8.0.1.20220218_1542-patch"/>
    <additionalProperties xmi:id="_Du22KLV6EeyHoJzZICQ9Vg" key="modified_date" value="2022-04-06T12:50:38.274+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Du22IbV6EeyHoJzZICQ9Vg" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_Du22IrV6EeyHoJzZICQ9Vg" property="_Du22ILV6EeyHoJzZICQ9Vg" state="_Du22IbV6EeyHoJzZICQ9Vg" builtIn="true">
    <content href="StringHandling_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
